## 2018-04-26

Package | Advisory | Notes
------- | -------- | -----
cern-get-certificate-0.9.1-1.el7.cern | &nbsp; &nbsp; | &nbsp;
flash-plugin-29.0.0.140-1.el7.cern | &nbsp; &nbsp; | &nbsp;
hpglview-543-1.el7 | &nbsp; &nbsp; | &nbsp;
ansible-2.4.4.0-1.el7.ans | &nbsp; &nbsp; | &nbsp;
openstack-designate-agent-6.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-api-6.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-central-6.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-common-6.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-mdns-6.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-pool-manager-6.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-producer-6.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-sink-6.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-ui-5.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-worker-6.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-zone-manager-6.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-api-10.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-api-9.1.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-common-10.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-common-9.1.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-conductor-10.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-conductor-9.1.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-inspector-6.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-inspector-doc-6.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-ui-3.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-ui-doc-3.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-kolla-4.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-kolla-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-lbaas-11.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-lbaas-ui-3.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-lbaas-ui-doc-3.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-16.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-api-16.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-cells-16.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-common-16.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-compute-16.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-conductor-16.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-console-16.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-doc-16.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-migration-16.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-network-16.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-novncproxy-16.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-placement-api-16.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-scheduler-16.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-serialproxy-16.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-spicehtml5proxy-16.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-amphora-agent-1.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-amphora-agent-2.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-api-1.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-api-2.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-common-1.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-common-2.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-diskimage-create-1.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-diskimage-create-2.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-health-manager-1.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-health-manager-2.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-housekeeping-1.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-housekeeping-2.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-ui-1.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-worker-1.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-worker-2.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-rabbitmq-8.0.1-0.1.0ec48b3git.el7 | &nbsp; &nbsp; | &nbsp;
python2-django-openstack-auth-3.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-octavia-tests-tempest-0.0.1-0.2.51e91b4git.el7 | &nbsp; &nbsp; | &nbsp;
python2-openstackclient-3.12.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cliff-2.4.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cliff-2.8.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cliff-tests-2.8.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-designate-6.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-designate-tests-6.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-designate-ui-doc-5.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ironic-inspector-tests-6.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ironic-tests-10.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ironic-tests-9.1.4-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-lbaas-11.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-lbaas-tests-11.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-16.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-tests-16.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-octavia-1.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-octavia-2.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-octavia-tests-1.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-octavia-tests-2.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-octavia-tests-golang-1.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-octavia-tests-golang-2.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-octavia-tests-tempest-doc-0.0.1-0.2.51e91b4git.el7 | &nbsp; &nbsp; | &nbsp;
python-octavia-tests-tempest-golang-0.0.1-0.2.51e91b4git.el7 | &nbsp; &nbsp; | &nbsp;
python-octavia-ui-doc-1.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-openstackclient-doc-3.12.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-openstackclient-lang-3.12.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-paunch-2.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-paunch-doc-2.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-paunch-tests-2.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
rteval-2.14-9.el7 | &nbsp; &nbsp; | &nbsp;
rteval-common-2.14-9.el7 | &nbsp; &nbsp; | &nbsp;
rteval-loads-1.4-2.el7 | &nbsp; &nbsp; | &nbsp;
rt-tests-1.0-12.el7 | &nbsp; &nbsp; | &nbsp;
rh-haproxy18-3.1-2.el7 | &nbsp; &nbsp; | &nbsp;
rh-haproxy18-build-3.1-2.el7 | &nbsp; &nbsp; | &nbsp;
rh-haproxy18-runtime-3.1-2.el7 | &nbsp; &nbsp; | &nbsp;
rh-haproxy18-scldevel-3.1-2.el7 | &nbsp; &nbsp; | &nbsp;
rh-mongodb36-3.0-18.el7.sc1 | &nbsp; &nbsp; | &nbsp;
rh-mongodb36-build-3.0-18.el7.sc1 | &nbsp; &nbsp; | &nbsp;
rh-mongodb36-runtime-3.0-18.el7.sc1 | &nbsp; &nbsp; | &nbsp;
rh-mongodb36-scldevel-3.0-18.el7.sc1 | &nbsp; &nbsp; | &nbsp;
rh-mongodb36-syspaths-3.0-18.el7.sc1 | &nbsp; &nbsp; | &nbsp;
rh-perl526-3.1-3.el7 | &nbsp; &nbsp; | &nbsp;
rh-perl526-build-3.1-3.el7 | &nbsp; &nbsp; | &nbsp;
rh-perl526-runtime-3.1-3.el7 | &nbsp; &nbsp; | &nbsp;
rh-perl526-scldevel-3.1-3.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-bcmath-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-cli-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-common-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-dba-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-dbg-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-devel-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-embedded-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-enchant-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-fpm-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-gd-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-gmp-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-intl-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-json-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-ldap-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-mbstring-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-mysqlnd-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-odbc-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-opcache-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-pdo-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-pgsql-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-process-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-pspell-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-recode-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-snmp-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-soap-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-xml-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-xmlrpc-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php70-php-zip-7.0.27-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-postgresql10-3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-postgresql10-build-3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-postgresql10-runtime-3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-postgresql10-scldevel-3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-postgresql10-syspaths-3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-ruby25-2.5-2.el7 | &nbsp; &nbsp; | &nbsp;
rh-ruby25-build-2.5-2.el7 | &nbsp; &nbsp; | &nbsp;
rh-ruby25-runtime-2.5-2.el7 | &nbsp; &nbsp; | &nbsp;
rh-ruby25-scldevel-2.5-2.el7 | &nbsp; &nbsp; | &nbsp;
ceph-ansible-3.0.31-1.el7 | &nbsp; &nbsp; | &nbsp;
ceph-ansible-3.1.0.0-0.beta6.1.el7 | &nbsp; &nbsp; | &nbsp;
ceph-ansible-3.1.0.0-0.beta7.1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-3.12.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-api-3.12.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-api-devel-3.12.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-cli-3.12.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-client-xlators-3.12.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-devel-3.12.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-events-3.12.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-extra-xlators-3.12.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-fuse-3.12.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-geo-replication-3.12.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-gnfs-3.12.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-libs-3.12.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-rdma-3.12.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-resource-agents-3.12.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-server-3.12.8-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-gluster-3.12.8-1.el7 | &nbsp; &nbsp; | &nbsp;
ansible-2.5.1-1.el7 | &nbsp; &nbsp; | &nbsp;
ansible-doc-2.5.1-1.el7 | &nbsp; &nbsp; | &nbsp;
kubernetes-1.10.0-1.el7 | &nbsp; &nbsp; | &nbsp;
kubernetes-client-1.10.0-1.el7 | &nbsp; &nbsp; | &nbsp;
kubernetes-kubeadm-1.10.0-1.el7 | &nbsp; &nbsp; | &nbsp;
kubernetes-master-1.10.0-1.el7 | &nbsp; &nbsp; | &nbsp;
kubernetes-node-1.10.0-1.el7 | &nbsp; &nbsp; | &nbsp;
kubernetes-unit-test-1.10.0-1.el7 | &nbsp; &nbsp; | &nbsp;
